Bug 1312089 - Please Build for F23
Please Build for F23
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-backports_abc (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1308682
  Show dependency treegraph
 
Reported: 2016-02-25 12:25 EST by William Moreno
Modified: 2016-03-05 17:22 EST (History)
1 user (show)

See Also:
Fixed In Version: python-backports_abc-0.4-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-05 17:22:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2016-02-25 12:25:31 EST
Hi, can you please build for the f23 branch?

I need this package is a Requires for python2-livereload.

http://koji.fedoraproject.org/koji/taskinfo?taskID=13128307
Comment 1 Fedora Update System 2016-02-25 14:05:01 EST
python-backports_abc-0.4-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b40db2ed8b
Comment 2 Fedora Update System 2016-02-26 15:52:35 EST
python-backports_abc-0.4-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b40db2ed8b
Comment 3 Fedora Update System 2016-03-05 17:22:12 EST
python-backports_abc-0.4-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.